- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# MetaElement< algebra::FreeMonoid< A >, T > Struct Template Reference
[Freemonoid]

Services of an element of a free monoid implemented with FreeMonoid. More...

Inheritance diagram for MetaElement< algebra::FreeMonoid< A >, T >:

[legend]

## Detailed Description

### template<typename A, typename T>
struct vcsn::MetaElement< algebra::FreeMonoid< A >, T >

Services of an element of a free monoid implemented with FreeMonoid.

Definition at line 89 of file words.hh.